RubyGems Navigation menu

farscape 1.3.3

Farscape is a library that simplifies consuming Hypermedia API responses.

Versions:

  1. 1.3.3 - October 20, 2016 (30.5 KB)
  2. 1.3.2 - June 28, 2016 (30 KB)
  3. 1.3.1 - June 23, 2016 (30 KB)
  4. 1.3.0 - June 06, 2016 (30 KB)
  5. 1.2.0 - May 17, 2016 (28 KB)

Runtime Dependencies (6):

Development Dependencies (6):

  • byebug >= 0
  • redcarpet ~> 3.3
  • rspec ~> 2.14
  • simplecov ~> 0.11
  • webmock ~> 2.0
  • yard >= 0
  • Owners:

    Authors:

    • Mark W. Foster

    SHA 256 checksum:

    a61519b54100bcbcad14d090edd01f347f60bc4dead3657878efa7114b3f6303

    Total downloads 277,912

    For this version 253,889

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: